header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250312.143908'
    fullname: Rocky Linux
    id: Rocky-9.5-20250312.143908
    release: '9.5'
    timestamp: 1741790349.1713834
